# CMake generated Testfile for 
# Source directory: /home/cxh/ros2_ws/src/mc
# Build directory: /home/cxh/ros2_ws/src/mc/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("mc__py")
